#contactable {
	background-image:url(../img/feedback.gif);
	color:#FFFFFF;
/*	background-color:#433626;*/
	cursor:pointer;
	height:102px;
	right:0;
	margin-right:-5px; 
/*	*margin-right:-5px; */
	overflow:hidden;
	position:fixed;
/*	*position:absolute;*/
	text-indent:-100000px;
	top:278px;
/*	*margin-top:10px;*/
	width:44px;
	z-index:999;
}

#contactForm {
	background-color:#433626;
	border:1px solid #FFFFFF;
	color:#FFFFFF;
	padding-bottom:40px;
	right:0;
	margin-right:-400px;
/*	*margin-right:-434px;*/
	margin-top:-40px;
	overflow:hidden;
	padding-left:30px;
	position:fixed;
	top:278px;
	width:360px;
/*	*width:394px;*/
	z-index:99;
}

form#contactForm input, form#contactForm textarea {
	font:13px/20px Verdana,Helvetica,sans-serif;
	background-color:#F2F2E9;
	padding:5px;
	width:310px;
}

form#contactForm .submit {
	width: auto;
	background: none;
}

form#contactForm p {
	width:325px;
}

form#contactForm .disclaimer {
/*	*margin-left:20px;*/
}

#contactForm .red {
	color:	#F5410F;
}

#overlay {
	background-color:#666666;
	display:none;
	height:100%;
	right:0;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:0;
} 
.error { background-color: #FFDDDD; }

#name.error { background-color: #FFDDDD; } 
#email.error { background-color: #FFDDDD; }
#comment.error { background-color: #FFDDDD; }

form#contactForm label{
/*	*margin-left:20px;*/
}

form#contactForm #loading {
	background: url(../img/ajax-loader.gif) no-repeat;
	width:55px;
	height:55px;
	margin: 100px auto;
	display:none;
}

#callback {
	font-family: georgia;
	font-size:1.1em;
	color: #FFF;
	width:325px;
	margin: 100px auto;	
	display:none;
}


.holder {
	margin:0 auto;
/*	*margin-left:20px;*/
	padding-top:20px;	
}	